Activity log for bug #1484781

Date Who What changed Old value New value Message
2015-08-14 04:55:58 Jono Mingard bug added bug
2015-08-17 20:36:51 Kristina Hoeppner mahara: assignee Jen Zajac (jen-s)
2015-08-20 20:44:51 Kristina Hoeppner mahara: importance Undecided Medium
2015-08-20 20:44:53 Kristina Hoeppner mahara: status New Confirmed
2015-08-20 20:44:57 Kristina Hoeppner mahara: milestone 15.10.0
2015-10-23 01:10:22 Aaron Wells nominated for series mahara/15.10
2015-10-23 01:10:22 Aaron Wells bug task added mahara/15.10
2015-10-23 01:10:22 Aaron Wells nominated for series mahara/16.04
2015-10-23 01:10:22 Aaron Wells bug task added mahara/16.04
2015-10-23 01:10:27 Aaron Wells mahara/16.04: milestone 16.04.0
2015-10-23 01:10:30 Aaron Wells mahara/16.04: status New Confirmed
2015-10-23 01:10:32 Aaron Wells mahara/16.04: importance Undecided Medium
2015-10-23 01:19:58 Aaron Wells mahara/15.10: milestone 15.10.0 15.10.1
2015-11-26 21:44:38 Aaron Wells mahara/15.10: milestone 15.10.1 15.10.2
2015-12-17 01:18:14 Robert Lyon mahara/16.04: status Confirmed Fix Committed
2015-12-17 01:38:00 Robert Lyon mahara/15.10: status Confirmed In Progress
2016-01-18 00:22:17 Robert Lyon mahara/15.10: status In Progress Fix Committed
2016-03-23 22:44:38 Aaron Wells mahara/15.10: status Fix Committed Fix Released
2016-04-30 01:38:52 Kristina Hoeppner mahara/16.04: status Fix Committed Fix Released
2016-04-30 01:38:57 Kristina Hoeppner mahara: status Fix Committed Fix Released